mon_on               = 監視をオンにする
run                  = ホストで実行
search               = 検索するサブネット
snmp                 = SNMP タイムアウト (任意)
sub1                 = Sub1
sub2                 = Sub2
sub3                 = Sub3
sub4                 = Sub4
sub5                 = Sub5
sub6                 = Sub6
submit_back          = 戻る
submit_confirm       = サブネットの検出を確認
subnet               = サブネット
use                  = ホスト名を接頭辞として使用
usecustom            = カスタム接頭辞を使用
